@charset "utf-8";
/* 公有css */
body {
	font-size: 12px;
	background-image: url(../img/bodybg2.jpg);
	background-repeat: repeat;
	font-family: "Microsoft YaHei", "微软雅黑", "MicrosoftJhengHei", "华文细黑", STHeiti, MingLiu;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	background-color: #2C2E36;
	overflow-x:hidden;
}

ul, li, p, h1, h2, h3, h4, h5, dl, dt, dd, body {
	margin:0px;
	padding:0px;
}
ul {
	margin: 0px;
	padding: 0px;
}
ul, li, dl, dd, dt{
	list-style: none;
}

a,img {
	text-decoration: none;
	color: #000;
    border:none;	
}
a:hover {
	color: #F00;
}
a img {
	border:none 0;
	display: block;
}
.h_container {
	background-color: #000;
	width: 100%;
	width:expression_r(document.body.clientWidth <= 1180? "1180px": "auto");
    min-width:1180px;
	margin-right: auto;
	margin-left: auto;
}
.header {
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-bottom: 20px;
	padding-top: 20px;
}
.header .hl {
	height: 69px;
	width: 227px;
	float: left;
}
.header .hl a {
	color: #BFBFDE;
}
.header .hl .list_hist {
	display: block;
	width: 150px;
	height: 29px;
	line-height: 29px;
	background-image: url(../images/history.png);
	background-repeat: no-repeat;
	background-position: 6px center;
	padding-left: 35px;
	font-size: 14px;
	overflow: hidden;
}
.header .hc {
	float: left;
	height: 69px;
	width: 850px;
}
.header .hc .on {
	background-image: url(../images/redbtn.png);
}
.header .hc dl dt {
	float: left;
	display: block;
	height: 30px;
	width: 60px;
	font-size: 16px;
	text-align: center;
	line-height: 30px;
	margin-right: 10px;
	margin-bottom: 8px;
}
.header .hc dl .le {
	margin-left: 10px;
}
.header .hc dl dt a {
	color: #FFF;
	display: block;
	height: 30px;
	width: 60px;
	background-image: url(../images/bluebtn.png);
	background-repeat: no-repeat;
	font-size: 15px;
}
.header .hc dl dt a:hover {
	background-image: url(../images/redbtn.png);
	font-size: 16px;
}
.header .hc dl dd {
	float: left;
	height: 30px;
	width: 60px;
	font-size: 15px;
	line-height: 30px;
	display: block;
	text-align: center;
	margin-bottom: 8px;
}
.header .hc dl dd a {
	display: block;
	height: 30px;
}
.header .hc dl dd a:hover {
	background-image: url(../images/redbtn.png);
	color: #FFF;
	font-size: 16px;
}
.header .hc dl .long {
	width: 75px;
}
.header .hc a {
	color: #BFBFDE;
}
.header .hr {
	float: right;
	height: 69px;
	width: 89px;
	font-size: 16px;
}
.header .hr a {
	display: block;
	background-image: url(../images/sobtn.png);
	background-repeat: no-repeat;
	color: #FFF;
	height: 66px;
	text-align: center;
	line-height: 30px;
	padding-top: 3px;
	font-size: 15px;
}
.header .hr a:hover {
	font-size: 16px;
	font-weight: bold;
}
.cnr {
	height: 380px;
	width: 1180px;
	position: relative;
	margin-right: auto;
	margin-left: auto;	
}
.cnr .prev{
    position:absolute;
	top:150px;
	right:0px;
	z-index:999;
	display:block;
	width:60px;
	height:120px;
	background-image: url(../images/next_flash.png);
    display:none;
}
.cnr .prev:hover{
	background-image: url(../images/next_flash_on.png);
}
.cnr .next{
    position:absolute;
	top:150px;
	left:0px;
	z-index:999;
	display:block;
	width:60px;
	height:120px;
	background-image: url(../images/prev_flash.png);
	display:none;
}
.cnr .next:hover{
	background-image: url(../images/prev_flash_on.png);
}
.flash {
	height: 380px;
	width: 1920px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	z-index:100;
	left: -370px;
	top: 0px;
	overflow: hidden;
}
.flash .bd {
	height: 380px;
	width: 1920px;
	overflow: hidden;
}
.tjimgli a{
    display:block;
	height: 380px;
	width: 1920px;  
	background-position: center center;
	background-repeat: no-repeat;	
}
.block {
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.block .btit {
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	color: #BFBFDE;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #0178A5;
	margin-bottom: 20px;
	margin-top: 10px;
}
.block .btit span {
	float: right;
	line-height: 56px;
	/*border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #51515B;
		padding-right:17px;*/
}
.block .btit .btitlogo {
	float: left;
	height: 56px;
	width: 200px;
	/*border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #51515B;
	background-color: #000;*/
}
.block .btit .btdes {
	float: left;
	font-size: 16px;
	width: 970px;
   /*padding-left:30px;
	/*background-color: #000;*/

}
.btit .btdes .hd {
	float: left;
	display: block;
	overflow: hidden;
	/*border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #51515B;	*/
	padding-right: 30px;

}
.btit .btdes .hd li {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	display: block;
	width: 60px;
	text-align: center;
	cursor: pointer;
	height: 30px;
	line-height: 30px;
	/*background-color: #000;	*/
}
.block .btit .btdes .hd .on {
	background-color: #0178A5;
	float: left;
	color: #FFF;
}
.block .btit .btdes .des {
	margin-left: 0px;
	
	float: left;

}
.block .btit span {
	line-height: 30px;
	font-size: 16px;
	background-color: #0178A5;
	display: block;
}
.block .btit span a {
	padding-left: 10px;
	cursor: pointer;
	color: #FFF;
	padding-right: 10px;
}
.block .btit a {
	color: #BFBFDE;
}
.bcon .wrap {
	width:219px;
	height:304px;
	position:relative;
	overflow:hidden;
	display: block;
}
.bcon .wrap img {
	display:block;
	width: 219px;
}
.wrap img {display:block;}
.wrap div {
	width:219px;
	height:308px;
	position:absolute;
	left:0;
	top:0;
	background:url(trans.gif);
	padding-top: 253px;
}
.wrap div h5 {
	font-size: 18px;
	display: block;
	height: 55px;
	width: 189px;
	line-height: 55px;
	background-image: url(../images/bbg.png);
	color: #BFBFDE;
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	overflow: hidden;
	font-weight: normal;
}
.wrap h5 span {
	float: right;
	font-size: 14px;
	color: #6C0;
}

.wrap .intro {
	background-image: url(../images/bbg.png);
	display: block;
	height: 253px;
	width: 219px;
	color: #BFBFDE;
	font-size: 13px;
	overflow: hidden;
}
.wrap .intro .kd {
	color: #999;
	font-size: 14px;
	line-height: 30px;
	height: 37px;
}
.wrap .intro li {
	line-height: 30px;
	padding-right: 15px;
	padding-left: 15px;
	display: block;
	height: 30px;
	width: 199px;
	overflow: hidden;
}
.wrap .intro li a {
	padding-right: 5px;
	color: #BFBFDE;
}
.wrap .intro .play {
	height: 66px;
	padding-top: 20px;
}
.wrap .intro .play a {
	display: block;
	height: 66px;
	width: 66px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/play_blue.png);
	background-repeat: no-repeat;
}
.wrap .intro .play a:hover {
	background-image: url(../images/play_red.png);
}
.block ul .wrap {
	float: left;
	padding-right: 21px;
	margin-bottom: 21px;
}
.block .bcon {
	width: 1180px;
	overflow: hidden;
}
.block .bcon .waiw {
	width: 1200px;
	display: block;
	overflow: hidden;
}
.cnt2 {
	background-color: #0F1015;
	width: 100%;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
	width:expression_r(document.body.clientWidth <= 1180? "1180px": "auto");
    min-width:1180px;	
}
.cnt2 .favflink {
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.cnt2 .favflink .fav {
	display: block;
	height: 190px;
	width: 300px;
	float: left;
	background-color: #2C2E36;
	background-image: url(../images/fav.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.cnt2 .favflink .fav:hover {
	background-color: #285FA3;
}
.cnt2 .favflink .flink {
	height: 190px;
	width: 879px;
	float: right;
	background-color: #414141;
	color: #BFBFDE;
}
.cnt2 .favflink .flink span {
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	padding-bottom: 10px;
	display: block;
}
.cnt2 .favflink .flink .suom {
	height: 150px;
	width: 390px;
	margin-top: 20px;
	line-height: 30px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}
.cnt2 .favflink .flink .fl {
	float: right;
	margin-top: 20px;
	height: 150px;
	line-height: 30px;
	padding-left: 27px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #696969;
	width: 400px;
	padding-right: 20px;
	overflow: hidden;
}
.cnt2 .favflink .flink .fl a {
	color: #BFBFDE;
}
.bottom {
	line-height: 40px;
	height: 40px;
	width: 100%;
	width:expression_r(document.body.clientWidth <= 1180? "1180px": "auto");
    min-width:1180px;
	color: #BFBFDE;
	background-color: #0F1015;
	background-image: url(../images/line.png);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
}
.bottom a {
	color: #BFBFDE;
}

/* tv */


.tvlist {
	width: 1180px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
.tvlist .tvl {
	background-color: #0080AA;
	height: 45px;
	width: 120px;
	color: #CCC;
	float: left;
	font-size: 15px;
	line-height: 45px;
	text-align: center;
}
.tvlist .tvr {
	background-color: #000;
	width: 1040px;
	overflow: hidden;
	float: left;
	padding: 10px;
}
.tvlist .tvr a {
	font-size: 18px;
	color: #BFBFDE;
	line-height: 45px;
	padding-right: 35px;
	padding-left: 35px;
	height:45px;
	overflow:hidden;
	display:block;
	float:left;
}
.tvlist .tvr a:hover {
	color: #FFF;
}


.dslist {
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-color: #000;
}
.dslist .dsjdh {
	height: 37px;
	background-color: #2C2E36;
	padding-left: 20px;
}
.dslist .dsjdh ul li {
	display: block;
	height: 37px;
	width: 150px;
	background-color: #0080AA;
	float: left;
	text-align: center;
	line-height: 37px;
}
.dslist .dsjdh ul li a {
	color: #FFF;
	font-size: 16px;
}
.dslist .dsjdh ul .on {
	background-color: #000;
}
.ntit {
	height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #0080AA;
	line-height: 35px;
	color: #CCC;
	margin-bottom: 20px;
	width: 1140px;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	margin-top: 20px;
}
.newest .ncom {
	overflow: hidden;
	width: 1140px;
	margin-right: auto;
	margin-left: auto;
}
.newest .ncom ul li {
	width: 228px;
	float: left;
	height: 35px;
	line-height: 35px;
}
.newest .ncom ul li span {
	color: #FFF;
	margin-left: 10px;
	background-color: #F00;
}
.newest .ncom ul li a {
	color: #FFF;
	font-size: 14px;
}
.newest .ncom ul li a:hover {
	color: #ccc;
	
}
.hotest .ncom {
	width: 1160px;
	margin-left: 20px;
	overflow: hidden;
	margin-bottom: 20px;
}
.hotest .ncom ul li {
	width: 232px;
	float: left;
	display: block;
	position: relative;
}
.hotest .ncom ul li .rpic {
	width: 210px;
	height: 280px;
	overflow: hidden;
	display: block;
}
.ncom ul li .rpic img {
	width: 210px;
}
.hotest .ncom ul li h5 {
	line-height: 40px;
	display: block;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	font-weight: normal;
}
.hotest .ncom ul li span {
	font-family: "宋体";
	font-size: 12px;
	background-color: #0080AA;
	position: absolute;
	top: 0px;
	right: 22px;
	line-height: 20px;
	color: #FFF;
}
.hotest .ncom ul li .rtit {
	display: block;
	z-index: 999;
	background-position: center 100px;
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 320px;
	width: 210px;
	text-indent: -2000px;
}
.hotest .ncom ul li .rtit:hover {
	background-image: url(http://www.an7.tv/Tpl/1080p/images/play.png);
	background-repeat: no-repeat;
	background-position: center 120px;
}
#m_leftlove{}
.comment .tips{display:none}